﻿#infoBlock {
		width: auto;
		margin: 100px;
		text-align:left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: .8em; 
	}
{
	margin: 0;
}
html, body {
	height: 100%;
}

/*.adjustedZIndex added for IE8 fix*/
.adjustedZIndex {
    z-index: 1000;
    border:solid;
	border-color:Blue;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	width:95%;	
	margin: 0 auto -75px; /* the bottom margin is the negative value of the footer's height */
	
}
.footer, .push {
	height: 75px; /* .push must be the same height as .footer */
}

#header
{
	background-image: url(Images/wfo_bkgrnd.jpg);
	margin-left:auto;
	margin-right:auto;
	
}

#roccontentpage
{width:1200px;}

#leftcolumn
{
	
	float: left;
	background-color: #0b2391;
/*	height:800px; */
	height:980px;
	width: 129px;
/*	position: relative;*/
	
}	



#contentOld
{
	
	width:768px;
	margin-top:10px;
	/*height:680px; */
	float:left;
	padding-left:20px;
	height:700px;
	}

#content
{
	
	width:705px;
	margin-top:10px;
	/*height:680px; */
	float:left;
	padding-left:0px;
	/*KHheight:695px;*/
	height:790px;
	}

#footerA
{
	clear:both;
	/*background-color:#0B2391;*/
	width:100%;
	margin-left:auto;
	margin-right:auto;
	/*margin-bottom:10px;*/
	height:55px;
	font-size : 8pt;color : #808080;
	padding-top:55px;
	 
}

#footerB
{
	clear:both;
	/*background-color:#0B2391;*/
	width:100%;
	margin-left:auto;
	margin-right:auto;
	/*margin-bottom:10px;*/
	height:55px;
	/*font-size : 8pt;color : #808080;*/
	position:absolute;
	bottom:0px;
	font-size : 8px;color : #808080;font-family : Arial, Helvetica, San Serif;
	padding-top:55px;
}

#NewsBorder
{
	border-right: thin solid;
	
}

#example p
{
  padding:100px;
}

.indented
{
   padding-left: 50pt;
   padding-right: 50pt;
}

.shade_chart_class
{
	text-align: center;
	vertical-align: middle;
	font-size: 14pt;
	background-color: #D3D3D3;	
}


.List
{
	list-style-image: url(Images/bt-diamd.gif);
}

.Listblue
{
	list-style-image: "../Images/bullets/blue_diamond.gif";
}

.NewBullet		{font-family: Arial; font-size: 16px; font-weight: bold; color:#FF0000;}

.BlueTitle {font-family: Arial;font-size: 17px;color: #000099;font-weight: bold;}
.BlueTitleM {font-family: Arial;font-size: 14px;color: #000099;font-weight: bold;}
.BlueTitleSm {font-family: Arial;font-size: 11px;color: #000099;font-weight: bold;}
.BlueTitleXSm {font-family: Arial;font-size: 10px;color: #000099;font-weight: bold;}
.datasan {padding-left: 50pt; padding-right: 50pt;font-family: MS Sans Serif, Geneva, sans-serif; font-size: 12px; color:#000000;}
.CaptionSm {font-family: Arial;font-size: 11px;color: #000000;font-weight: bold;}


/*
	ASP ROC MAIN.CSS
#menuitem A:link {color: white;text-decoration: none;}
A:link {color: #0000FF;	text-decoration: none; font-size : 11px;font-family : Arial, Helvetica, San Serif;}

#menuitem A:Visited {color: #FFFFFF;}
A:Visited  {color: #A20F34;text-decoration: none; font-size : 11px;font-family : Arial, Helvetica, San Serif}

#menuitem A:hover {color : #F0E68C;text-decoration : underline; }
A:hover {color : #FF0000;text-decoration : underline; font-size : 11px;font-family : Arial, Helvetica, San Serif;}

h1 {font-size : 20pt;font-family : Arial, Helvetica, San Serif;}
h3 {font-size : 13pt;font-family : Arial, Helvetica, San Serif;}

*/
a:link{text-decoration: none}
a:visited{text-decoration: none;} /* color:#003399;*/
a:hover{ color:#DD1144; text-decoration:underline;} /*crimson*/ 


a.StaticMenu:hover,a.StaticMenu:link{color:#DEB887;} /*burley wood*/
a.DynamicMenu:hover,a.StaticMenu:link{color:#DEB887;} /*burley wood*/

a.StaticMenuBranch:hover,a.StaticMenuBranch:link{color:white;} /*burley wood*/
a.DynamicMenuBranch:hover,a.StaticMenuBranch:link{color:white;} /*burley wood*/


.aspmenuitem
{
	color: white;
}
.white  {font-size : 11px;color : #FFFFFF;font-weight : bold;font-family : Arial, Helvetica, San Serif;}
.yellow  {font-family : Arial, Helvetica, San Serif;font-size : 12px;font-weight : bold;color : #F0E68C;}
.Red  {font-family : Arial, Helvetica, San Serif;font-size : 11px;font-weight : bold;color : #FFFFFF;}
.searchinput, .searchinput SELECT, .searchinput INPUT  {font-size : 8pt;}
td  {font-size : 11px;font-family : Arial, Helvetica, San Serif;}
.gray  {font-size : 8pt;color : #808080;}
.nav  {font-size : 11px;	color : #FFFFFF;font-weight : bold;font-family : Arial, Helvetica, San Serif;}
.nwslink  {font-size : 11px;color: Black;text-decoration: none;font-family : Arial, Helvetica, San Serif;}
.smalllink  {font-size : 8pt;color: blue;text-decoration: none;font-family : Arial, Helvetica, San Serif;}
.srhwhite  {font-size : 11px;text-decoration: none;color : #FFFFFF;font-weight : bold;font-family : Arial, Helvetica, San Serif;}
.Data {font-size : 11px;color : #000000;font-family : Arial, Helvetica, San Serif;}
.RedData {font-size : 11px;color : #990000;font-family : Arial, Helvetica, San Serif;}
.DataLarge {font-size : 13px;color : #000000;font-family : Arial, Helvetica, San Serif;}
.DataC {font-size : 11px;color : #000000;font-family : Courier New;}

.PageTitle {font-family:  Arial, Helvetica, San Serif; font-size: 20px; color: #000000; font-weight: bold;}
.PageTitle2 {font-family:  Arial, Helvetica, San Serif; font-size: 16px; color: #000000; font-weight: bold;}
.colhead {font-family: Arial; font-size: 16px; color: #000000; font-weight: bold;}
.ColHead {font-family: Arial; font-size: 16px; color: #000000; font-weight: bold;}
.ColHeadWhite {font-family: Arial; font-size: 16px; color: white; font-weight: bold;}
.Whiteheader {font-family: Arial; font-size: 11px;color: #FFFFFF;text-decoration: none;}
.Maroonheader {font-family: Arial; font-size: 11px;color: #990000;text-decoration: none;font-weight: bold;}
.boldbluedata {font-family: Arial; font-size: 11px; font-weight: bold; text-decoration: none; color: #035FF2;}
.ResultHead {font-family: Arial; font-size: 12px; font-weight: bold; color: #000000;}
.detailhead {font-family: Arial; font-size: 11px; font-weight: bold; color: #000000;}
.detaildata {font-family: Arial; font-size: 10px; color: #000000;}

.bdata {font-family: Arial; font-size: 11px; color: #FF0000;font-weight: bold; }
.BlueData {font-family: Arial;font-size: 11px;color: #000099;font-weight: bold;}
/*.BlueTitle {font-family: Arial;font-size: 11px;color: #000099;font-weight: bold;}*/
.formdata {font-family: Arial; font-size: 11px; color: #000000;}
.Maroon14 {font-family: Arial; font-size: 14px;color: #990000;text-decoration: none;font-weight: bold;}

.DBlueHeader	{font-family: Arial; font-size: 20px; font-weight: bold; color:#003399;}
.data16			{font-family: Arial; font-size: 16px; font-weight: bold; color:#003399;}
.data14			{font-family: Arial; font-size: 14px; font-weight: bold; text-decoration: Underline; color:#003399;}
.data12			{font-family: Arial; font-size: 12px; color:#000000;}
.data12b		{font-family: Arial; font-size: 12px; font-weight: bold; color: #000000;}
.data12bu		{font-family: Arial; font-size: 12px; font-weight: bold; text-decoration: Underline; color: #000000;}
.data10bu		{font-family: Arial; font-size: 10px; font-weight: bold; text-decoration: Underline; color: #000000;}
.data10			{font-family: Arial; font-size: 10px; color: #000000;}
.NewBullet		{font-family: Arial; font-size: 16px; font-weight: bold; color:#990000;}
.UrgentNotice		{font-family: Arial; font-size: 12px; font-weight: bold; color:#990000;}
.BigLink		{font-family: Arial; font-size: 18px; color: #000099;font-weight: bold; }
.dataPCR12		{font-family: Arial; font-size: 12px; color:#000000;}
.BlueData12		{font-family: Arial;font-size: 12px;color: #000099;font-weight: bold;}
.NewsHeading1Red {
	background-repeat: no-repeat;
	background-image:  url("images/leading_white.gif");
	background-color: #CC0000;
	font-size: 12pt;
	text-decoration: none;
	color: white;
	font-weight: bolder;
	font-family: "MS Sans Serif", Geneva, sans-serif;
	text-indent: 15px;
	background-position: left;
	border-bottom: 1px dotted #0A2390;
	margin: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom : 0px;
	/*text-transform: capitalize;*/
	}

.NewsHeading2 {
	background-repeat: no-repeat;
	background-image:  url("images/leading.gif");
	background-color: #DFE3FE;
	font-size: 11pt;
	font-style: normal;
	text-decoration: none;
	color: #0A2390;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-indent: 15px;
	background-position: left;
/*	border-bottom: 1px dotted #0A2390;*/
	margin: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom : 0px;
	/*text-transform: capitalize;*/
	}

.NewsHeading2b {
	background-repeat: no-repeat;
	background-image: url(Images/noaabullet_transparet10x10.gif);
	font-size: 8pt;
	color: #0A2390;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-indent: 7px;
	background-position: top left;
	border-bottom: 1px dotted #0A2390;
	margin: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	/*text-transform: capitalize;
	background-color: transparent;
	font-style: normal;
	text-decoration: none;*/
}

.NewsH1 {
	font-size: 11pt;
	font-weight: bold;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #0A2390;
	margin: 0px;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
	padding-bottom : 0px;
	}
.NewsData			{font-family: Arial; font-size: 12px; color:#000000; padding-bottom:20px;}

.ImageBox
{
	border-bottom: black thin inset;
	border-left: black thin inset;
	border-top: black thin inset;
	border-right: black thin inset;
}

.DynamicMenu
{	display:block;
	width:252px; /*208*/
	
	}
	
.StaticMenu
{	display:block;
	width:128px; /*106*/
}	

.DynamicMenuBranch
{	display:block;
	width:208px; /*208*/
	
	}


.thumbnail{
	padding: 3px 3px 8px 3px;
	background-color: #222;
	border: 1px solid #2a2a2a;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	}	
.ImageSet {
	font-size: 1.0em;
	letter-spacing: 0.2pt;
	color: #c0dB5A;
	/*text-transform: uppercase;*/
	padding-top: 0.5em;
	}
	
.ImageSection1{
	border-top: 4px solid #3d3d33;
	padding: 1.4em 0 3.2em 0;
	overflow: auto;
	width: 100%;
	}

.thumbnail img
{
 border:none;
}
ul.issuelist
{
	list-style-image:url('../../Images/bt-diamd-3.gif');
}


ul.issuelist > li:first-child
{
	/*/*list-style-image:url('../../Images/new.gif');*/*/
/*	list-style-type:square;*/
}

ul.article
{
	list-style-image:url('../../Images/bt-diamd-3.gif'); 
	margin-bottom:20px;
}
